incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sumit Mohanty (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-1951) Ambari agent setup during bootstrap should install the same version of agent as the server
Date Wed, 17 Apr 2013 18:57:16 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-1951?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sumit Mohanty updated AMBARI-1951:
----------------------------------

    Attachment: AMBARI-1951.patch
    
> Ambari agent setup during bootstrap should install the same version of agent as the server
> ------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-1951
>                 URL: https://issues.apache.org/jira/browse/AMBARI-1951
>             Project: Ambari
>          Issue Type: Bug
>    Affects Versions: 1.3.0
>            Reporter: Sumit Mohanty
>            Assignee: Sumit Mohanty
>             Fix For: 1.3.0
>
>         Attachments: AMBARI-1951.patch
>
>
> Ambari agent setup during bootstrap should install the same version of agent as the server.
> The issue here is that we have a single public repo for Ambari and the docs for 1.2.1/1.2.2
grow obsolete since the repo has updates in it and the install will get the latest artifacts
from the repo.
> The goal is to be able to say:
> for install server for a specific version do the followign:
> yum install ambari-server-1.2.2-4
> and then bootstrap should make sure that it installs the right version of the same agent
on all the hosts.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message